from rest_framework.routers import SimpleRouter
from django.conf.urls import url
from .views import OperationHelpViewSet

urlpatterns = [

]

router = SimpleRouter()
router.register(r'', OperationHelpViewSet)
urlpatterns += router.urls
